/* 
  Localizable.strings
  Do It

  Created by Jim Dovey on 9/21/19.
  Copyright © 2019 Jim Dovey. All rights reserved.
*/

/* The app name */
"Do It" = "Do It";

/* Custom 'back' button with new color. */
"Back" = "Back";

/* Main list view title */
"Lists" = "Lists";

/* Sort-order dialog title */
"Sort Order" = "Sort Order";

/* To-do list sort order titles */
"Title" = "Title";
"Priority" = "Priority";
"Due Date" = "Due Date";

/* List title when showing all to-do items */
"All Items" = "All Items";

/* Priority header field leader. Used as Text("Priority: ") + Text(priority.rawValue.capitalized()).bold() */
"Priority: " = "Priority: ";

/* Shown in place of date field in header when no due date is set */
"No Due Date" = "No Due Date";

/* Priority display strings */
"Low" = "Low";
"Normal" = "Normal";
"High" = "High";
"Urgent" = "Urgent";
